/* 2009 -2010 (c) | ez-css.org
 * ez-plug.css :: version 1.1 :: 01182010
 *
 * This style sheet can be added to any document (there is no styling of HTML elements) 
 * With this style sheet, use the code snippets from http://www.ez-css.org/layouts 
 */

/*
 * this is the clearfix method
 * we rely on this to contain floats in "stand-alone" modules 
 */
 
 
 
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
} 

#container {
    width: 1100px;;  /* this will create a container 80% of the browser width */
	background: #FFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#mainContentWrapper {
    background-color:rgba(255,255,255,0.5);	
	
}

#mainContentRightText {
	/* background:#FFF;
	 opacity:0.4;
    filter:alpha(opacity=40);  For IE8 and earlier */ 
    background-color:rgba(255,255,255,0.5);	
	margin: 25px;
	padding:20px;
}
 
.ez-wr:after,
.ez-box:after {
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
}


/*
 * hacks for IE 5 (Win and Mac)
 * (min-height is the "hasLayout" trigger used for IE7)
 */
 
.ez-wr,.ez-box,.ez-last {display: inline-block;min-height: 0;}    
/* hides from IE-mac \*/  
* html .ez-wr,
* html .ez-box,
* html .ez-last {height: 1%;}  
.ez-wr,.ez-box,.ez-last {display: block;}  
/* end hide from IE-mac */

/*
 * the last DIV in the HTML flow (a column) must create a new block formatting context.
 * by default, we rely on "overflow:hidden", but if this creates an issue with your design, then try one of these classes instead: 
 * ez-oa
 * ez-dt 
 * ez-it
 * ez-tc
 * ez-ib
 */
 
.ez-oh {
	overflow: hidden;
}

* html .ez-oh {
	overflow: visible;
}

.ez-oa {
	overflow: auto;
}
.ez-dt {
	display: table;
}

.ez-it {
	display: inline-table;
}
.ez-tc {
	display: table-cell;
}

.ez-ib {
	display: inline-block;
}

/* 
 * DIVs to be columns
 * we float them left or right depending on module or layout
 * the negative margin is used to fix a IE6 bug (3px jog).
 */
.ez-fl {
	float: left;
}

* html .ez-fl {
	margin-right: -3px;
}

.ez-fr {
	float: right;
}

* html .ez-fr {
	margin-left: -3px;
}

/*
 * every floated column in a module or layout needs a width
 * here we have 5 default values: 1/4, 1/3, 1/2, 2/3 and 3/4
 */

.ez-25 {width: 25%;}
.ez-33 {width: 33.33%;}
.ez-50 {width: 50%;}
.ez-66 {width: 66.66%;}
.ez-75 {width: 75%;}
.ez-76 {width: 76%;}
.ez-77 {width: 77%;}
.ez-78 {width: 78%;}

/* 
 * the following classes are used to make columns that are siblings overlap by 1 pixel (to vertically align 1 pixel borders between containers)
 * for this to work, this class must be applied to the following elements: 
 * - column 1 of Module 2A, 
 * - column 2 of Module 3A,
 * - column 1 of Module 3B, 
 * - column 3 of Module 4A, 
 * - column 1 of Module 4B, 
 * - column 1 in column 1 of Module 4B, 
 * - column 2 in column 1 of Module 4B 
 */
 
.ez-negmr {
	margin-right: -1px;
}

* html .ez-negmr {
	margin-right:-4px;
}

/* 
 * same as above, but for these elements:
 * - column 1 of Module 3A,
 * - column 1 of Module 4A,
 * - column 2 of Module 4A 
 */
 
.ez-negmx {
	margin-right: -1px;
}

/* 
 * same as above, but for these elements:
 * - column 1 of Module 2B,
 * - column 2 of Module 3B 
 */
 
.ez-negml {
	margin-left: -1px; 
}

* html .ez-negml {
	margin-left:-4px;
}

 
.ez-wr .ez-box .ez-wr .ez-last.ez-oh .ez-box .ez-wr .ez-fr.ez-negml.ez-66 .ez-box h1 {
	font-size: 20px;
	color: #EEE;
	padding-top: 2px;
}
.ez-wr .ez-box .ez-wr .ez-fr.ez-negml.ez-50 .ez-box p {
	font-size: 16px;
	color: #EEE;
	font-weight: bolder;
}
#cssmenu {width:1100px;}


#cssmenu ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:36px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	background:transparent url('images/off.gif') repeat-x top left;
	font-family:Helvetica,Arial,Verdana,sans-serif;
	border-bottom:4px solid #555555;
	border-top:1px solid #919191;
}
#cssmenu li{
	display:block;
	float:left;
	margin:0;
	padding:0;
	}
#cssmenu li a{
	display:block;
	float:left;
	color:#8c3a3a;
	text-decoration:none;
	font-weight:bold;
	padding:12px 20px 0 20px;
	height:24px;
	background:transparent url('images/divider.gif') no-repeat top right;
	}
#cssmenu li a:hover{
	background:transparent url('images/hover.gif') no-repeat top right;	
	}
.ez-box .ez-wr .ez-last.ez-oh .ez-box .ez-wr .ez-box p {
	font-size: 16px;
	/* font-weight: bold; */
	background-color: #EEE;
	padding: 5px;
	margin-top: 0px;
	margin-right:25px;
	margin-bottom: 10px;
	margin-left: 7px;
}
